# rehash - Irssi 1.0 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

Important

You are reading the help for Irssi 1.0. The current release version is Neırssi 1.3.

# rehash

## Syntax

    REHASH [<option>]

## Parameters

The raw parameters to send to the server, if no arguments are given, none will be sent to the server.

## Description

Reloads the configuration of the IRC server you are are connected to; this command is restricted to IRC operators.

## Examples

    /REHASH

## See also

DIE, KILL, OPER